# Generated by Django 4.0.3 on 2023-04-25 22:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_rename_vin_automobilevo_import_vin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sale',
            name='price',
            field=models.CharField(max_length=100),
        ),
    ]
